@charset "Shift_JIS";


/* ------------------------------

SP5-1-2．自動券売機でのチャージ
 /suicapoint/guide/suicapointcharge.html
 
------------------------------ */
#imgMain div.illust {
	width:226px;
}

#imgMain div.txt {
	width:256px;
}



/* パソコンからの操作（2カラム） */

/*** Box モバイルSuica ***/
ul.box-pc li.box-ms {
	float:left;
	width:212px;
	padding-top:40px;
}

ul.box-pc li.box-ms div.ms {
	padding-bottom:5px;
}

ul.box-pc li.box-ms div.ms p {
	float:left;
	width:125px;
	color:#ff9702;
	font-weight:bold;
	padding-top:15px;
}

ul.box-pc li.box-ms div.ms p.img {
	float:left;
	width:87px;
	padding:0;
}

ul.box-pc li.box-ms p.txtLink {
	background:url(/suicapoint/common/img/icon_link_right.gif) 0 1.2em no-repeat;
	padding:10px 0 10px 12px;
}




/* 携帯電話からの操作（3カラム） */
/*** Box モバイルSuica ***/
ul.box-mobile li.box-ms {
	float:left;
	width:422px;
	padding:20px 0 10px;
}

ul.box-mobile li.box-ms p {
	width:350px;
}

ul.box-mobile li.box-ms div.ms {
	padding-bottom:5px;
}

ul.box-mobile li.box-ms div.ms p {
	float:left;
	width:300px;
	color:#ff9702;
	font-weight:bold;
	padding-top:15px;
}

ul.box-mobile li.box-ms div.ms p a {
	background:url(/suicapoint/common/img/icon_link_right.gif) left center no-repeat;
	padding:0 0 0 12px;
	font-weight:normal;
}

ul.box-mobile li.box-ms div.ms p.img {
	float:left;
	width:87px;
	padding:0;
}
